## edubuntu-meta 0.32

=== debian/changelog ===
edubuntu-meta (0.32) breezy; urgency=low

  * Refreshed dependencies
  * Removed gcompris from desktop-powerpc, desktop-ia64, desktop-sparc,
    desktop-hppa
  * Removed gcompris-sound-en from desktop-powerpc, desktop-ia64,
    desktop-sparc, desktop-hppa
  * Removed python-twisted from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 10 Oct 2005 17:47:46 +0200

edubuntu-meta (0.31) breezy; urgency=low

  * Refreshed dependencies
  * Added gcompris-sound-de to desktop-i386, desktop-amd64
  * Added gcompris-sound-ru to desktop-i386, desktop-amd64
  * Added gcompris-sound-da to desktop-i386, desktop-amd64
  * Added gcompris-sound-fr to desktop-i386, desktop-amd64
  * Added gcompris-sound-it to desktop-i386, desktop-amd64
  * Added gcompris-sound-es to desktop-i386, desktop-amd64
  * Added gcompris-sound-sv to desktop-i386, desktop-amd64
  * Added gcompris-sound-pt to desktop-i386, desktop-amd64
  * Removed language-pack-ar from live-ia64
  * Removed language-pack-gnome-ja from live-ia64
  * Removed language-pack-gnome-sq from live-ia64
  * Removed language-pack-ko from live-ia64
  * Removed language-pack-gnome-sv from live-ia64
  * Removed language-pack-gnome-sk from live-ia64
  * Removed language-pack-hu from live-ia64
  * Removed language-pack-gnome-ms from live-ia64
  * Removed language-pack-gnome-sl from live-ia64
  * Removed language-pack-vi from live-ia64
  * Removed language-pack-gnome-it from live-ia64
  * Removed language-pack-it from live-ia64
  * Removed language-pack-ja from live-ia64
  * Removed language-pack-gnome-uk from live-ia64
  * Removed language-pack-el from live-ia64
  * Removed language-pack-gnome-bg from live-ia64
  * Removed language-pack-ca from live-ia64
  * Removed language-pack-gnome-fi from live-ia64
  * Removed language-pack-sk from live-ia64
  * Removed language-pack-eu from live-ia64
  * Removed language-pack-tr from live-ia64
  * Removed language-pack-es from live-ia64
  * Removed language-pack-gnome-sr from live-ia64
  * Removed language-pack-ru from live-ia64
  * Removed language-pack-hr from live-ia64
  * Removed language-pack-gnome-eu from live-ia64
  * Removed language-pack-gnome-da from live-ia64
  * Removed language-pack-pl from live-ia64
  * Removed language-pack-da from live-ia64
  * Removed language-pack-gnome-nb from live-ia64
  * Removed language-pack-gnome-hi from live-ia64
  * Removed language-pack-hi from live-ia64
  * Removed language-pack-ms from live-ia64
  * Removed language-pack-gnome-pt from live-ia64
  * Removed language-pack-gnome-ru from live-ia64
  * Removed language-pack-sv from live-ia64
  * Removed language-pack-gnome-nl from live-ia64
  * Removed language-pack-sq from live-ia64
  * Removed language-pack-sr from live-ia64
  * Removed language-pack-gnome-no from live-ia64
  * Removed language-pack-sl from live-ia64
  * Removed language-pack-gnome-lt from live-ia64
  * Removed language-pack-gnome-ro from live-ia64
  * Removed language-pack-no from live-ia64
  * Removed language-pack-lt from live-ia64
  * Removed language-pack-nl from live-ia64
  * Removed language-pack-gnome-hr from live-ia64
  * Removed language-pack-nb from live-ia64
  * Removed language-pack-uk from live-ia64
  * Removed language-pack-gnome-pl from live-ia64
  * Removed language-pack-gnome-hu from live-ia64
  * Removed language-pack-gnome-vi from live-ia64
  * Removed language-pack-pt from live-ia64
  * Removed language-pack-bg from live-ia64
  * Removed language-pack-gnome-tr from live-ia64
  * Removed language-pack-gnome-ca from live-ia64
  * Removed language-pack-gnome-es from live-ia64
  * Removed language-pack-gnome-el from live-ia64
  * Removed language-pack-gnome-xh from live-ia64
  * Removed language-pack-gnome-ar from live-ia64
  * Removed language-pack-xh from live-ia64
  * Removed language-pack-gnome-cs from live-ia64
  * Removed language-pack-cs from live-ia64
  * Removed language-pack-gnome-ko from live-ia64
  * Removed language-pack-fi from live-ia64
  * Removed language-pack-ro from live-ia64

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 10 Oct 2005 03:41:46 +0200

edubuntu-meta (0.30) breezy; urgency=low

  * Refreshed dependencies
  * Added tuxpaint-stamps-default to desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Added tuxpaint to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added tuxpaint-data to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa

 -- Oliver Grawert <ogra@ubuntu.com>  Tue,  4 Oct 2005 03:11:43 +0200

edubuntu-meta (0.29) breezy; urgency=low

  * Refreshed dependencies
  * Added gstreamer0.8-dvd to desktop-hppa
  * Added gstreamer0.8-vorbis to desktop-hppa
  * Added usplash to desktop-sparc
  * Added gstreamer0.8-hermes to desktop-hppa
  * Added gstreamer0.8-flac to desktop-hppa
  * Added gnome-applets to desktop-hppa
  * Added gstreamer0.8-sdl to desktop-hppa
  * Added rhythmbox to desktop-hppa
  * Added gstreamer0.8-cdparanoia to desktop-hppa
  * Added libgstreamer-gconf0.8-0 to desktop-hppa
  * Added libgstreamer-plugins0.8-0 to desktop-hppa
  * Added khelpcenter to desktop-hppa
  * Added gstreamer0.8-dv to desktop-hppa
  * Added gstreamer0.8-x to desktop-hppa
  * Added gstreamer0.8-musepack to desktop-hppa
  * Added gstreamer0.8-theora to desktop-hppa
  * Added nautilus-cd-burner to desktop-hppa
  * Added gstreamer0.8-speex to desktop-hppa
  * Added python-gst to desktop-hppa
  * Added gstreamer0.8-misc to desktop-hppa
  * Added gstreamer0.8-gsm to desktop-hppa
  * Added gstreamer0.8-esd to desktop-hppa
  * Added gstreamer0.8-jpeg to desktop-hppa
  * Added gnome-media to desktop-hppa
  * Added gnome-control-center to desktop-hppa
  * Added gstreamer0.8-gnomevfs to desktop-hppa
  * Added gstreamer0.8-audiofile to desktop-hppa
  * Added sound-juicer to desktop-hppa

