=== debian/control ===
Source: edubuntu-meta
Section: base
Priority: optional
Maintainer: Oliver Grawert <ogra@ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: debhelper (>= 4)

Package: edubuntu-desktop
Architecture: any
Depends: ${edubuntu-desktop:Depends}
Description: edubuntu desktop system
 This package depends on all of the packages in the edubuntu desktop system
 .
 It is safe to remove this package if some of the desktop system packages are
 not desired.
 
Package: edubuntu-server
Architecture: any
Depends: ${edubuntu-server:Depends}
Description: edubuntu servers
 This package depends on all of the packages for the edubuntu classroom server
 .
 It is safe to remove this package if some of the server system packages are
 not desired.

Package: edubuntu-live
Architecture: any
Depends: ${edubuntu-live:Depends}
Description: edubuntu live system
 This package depends on all of the packages in the edubuntu server and 
 desktop system
 .
 It is not generally useful to install this package in other
 environments.
