## edubuntu-meta 0.80

=== debian/changelog ===
edubuntu-meta (0.80) dapper; urgency=low

  * Refreshed dependencies
  * Removed language-pack-bn from live-i386, live-amd64
  * Removed language-pack-gnome-bn from live-i386, live-amd64
  * Removed language-pack-gnome-hi from live-i386, live-amd64
  * Removed language-pack-hi from live-i386, live-amd64
  * Removed language-pack-ja from live-amd64
  * Removed language-pack-kde-bn from live-i386, live-amd64
  * Removed language-pack-kde-hi from live-i386, live-amd64
  * Removed language-pack-kde-ca from live-amd64
  * Removed language-pack-gnome-ru from live-i386, live-amd64
  * Removed language-pack-ru from live-i386, live-amd64
  * Removed language-pack-kde-ru from live-i386, live-amd64
  * Removed language-pack-ca from live-amd64
  * Removed language-pack-gnome-cy from live-amd64
  * Removed language-pack-cy from live-amd64
  * Removed language-pack-kde-cy from live-amd64
  * Removed language-pack-kde-ja from live-amd64
  * Removed language-pack-gnome-ca from live-amd64
  * Removed language-pack-gnome-ja from live-amd64

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 30 May 2006 19:41:33 +0200

edubuntu-meta (0.79) dapper; urgency=low

  * Refreshed dependencies
  * Added language-pack-ar to live-i386, live-amd64, live-powerpc, live-
    ia64, live-sparc, live-hppa
  * Added language-pack-kde-bn to live-i386, live-amd64
  * Added language-pack-ru to live-i386, live-amd64
  * Added language-pack-ca to live-amd64
  * Added language-pack-pt to live-i386, live-amd64, live-powerpc, live-
    ia64, live-sparc, live-hppa
  * Added language-pack-kde-xh to live-i386, live-amd64, live-powerpc,
    live-ia64, live-sparc, live-hppa
  * Added language-pack-kde-zh to live-i386, live-amd64, live-powerpc,
    live-ia64, live-sparc, live-hppa
  * Added language-pack-gnome-bn to live-i386, live-amd64
  * Added language-pack-kde-ar to live-i386, live-amd64, live-powerpc,
    live-ia64, live-sparc, live-hppa
  * Added language-pack-ja to live-amd64
  * Added language-pack-kde-ru to live-i386, live-amd64
  * Added language-pack-kde-pt to live-i386, live-amd64, live-powerpc,
    live-ia64, live-sparc, live-hppa
  * Added language-pack-cy to live-amd64
  * Added language-pack-gnome-ja to live-amd64
  * Added language-pack-gnome-hi to live-i386, live-amd64
  * Added language-pack-hi to live-i386, live-amd64
  * Added language-pack-gnome-pt to live-i386, live-amd64, live-powerpc,
    live-ia64, live-sparc, live-hppa
  * Added language-pack-kde-ja to live-amd64
  * Added language-pack-gnome-ru to live-i386, live-amd64
  * Added language-pack-kde-ca to live-amd64
  * Added language-pack-kde-cy to live-amd64
  * Added language-pack-gnome-cy to live-amd64
  * Added language-pack-bn to live-i386, live-amd64
  * Added language-pack-kde-hi to live-i386, live-amd64
  * Added language-pack-gnome-ca to live-amd64
  * Added language-pack-gnome-zh to live-i386, live-amd64, live-powerpc,
    live-ia64, live-sparc, live-hppa
  * Added language-pack-gnome-xh to live-i386, live-amd64, live-powerpc,
    live-ia64, live-sparc, live-hppa
  * Added language-pack-gnome-ar to live-i386, live-amd64, live-powerpc,
    live-ia64, live-sparc, live-hppa
  * Added language-pack-xh to live-i386, live-amd64, live-powerpc, live-
    ia64, live-sparc, live-hppa
  * Added language-pack-zh to live-i386, live-amd64, live-powerpc, live-
    ia64, live-sparc, live-hppa

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 29 May 2006 14:56:54 +0200

edubuntu-meta (0.78) dapper; urgency=low

  * Refreshed dependencies
  * Added landscape-client to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Oliver Grawert <ogra@ubuntu.com>  Sat, 27 May 2006 14:28:03 +0200

edubuntu-meta (0.77) dapper; urgency=low

  * Refreshed dependencies
  * Added language-pack-kde-de to live-amd64, live-ia64, live-sparc,
    live-hppa
  * Added language-pack-gnome-fr to live-amd64, live-ia64, live-sparc,
    live-hppa
  * Added language-pack-de to live-amd64, live-ia64, live-sparc, live-
    hppa
  * Added language-pack-gnome-es to live-ia64, live-sparc, live-hppa
  * Added language-pack-fr to live-amd64, live-ia64, live-sparc, live-
    hppa
  * Added language-pack-es to live-ia64, live-sparc, live-hppa
  * Added language-pack-kde-fr to live-amd64, live-ia64, live-sparc,
    live-hppa
  * Added language-pack-gnome-de to live-amd64, live-ia64, live-sparc,
    live-hppa
  * Added language-pack-kde-es to live-ia64, live-sparc, live-hppa

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 24 May 2006 18:31:47 +0200

edubuntu-meta (0.76) dapper; urgency=low

  * Refreshed dependencies
  * Added language-pack-kde-de to live-i386
  * Added language-pack-gnome-fr to live-i386, live-powerpc
  * Added language-pack-de to live-i386
  * Added language-pack-fr to live-i386, live-powerpc
  * Added language-pack-kde-fr to live-i386, live-powerpc
  * Added language-pack-gnome-de to live-i386
  * Removed language-pack-ar from live-powerpc
  * Removed language-pack-kde-bn from live-powerpc
  * Removed language-pack-ru from live-powerpc
  * Removed language-pack-pt from live-powerpc
  * Removed language-pack-kde-xh from live-powerpc
  * Removed language-pack-kde-zh from live-powerpc
  * Removed language-pack-gnome-bn from live-powerpc
  * Removed language-pack-kde-ar from live-powerpc
  * Removed language-pack-gnome-pt from live-powerpc
  * Removed language-pack-kde-ru from live-powerpc
  * Removed language-pack-kde-pt from live-powerpc
  * Removed language-pack-gnome-ja from live-powerpc
  * Removed language-pack-gnome-hi from live-powerpc
  * Removed language-pack-hi from live-powerpc
  * Removed language-pack-ja from live-powerpc
  * Removed language-pack-kde-ja from live-powerpc
  * Removed language-pack-gnome-ru from live-powerpc
  * Removed language-pack-bn from live-powerpc
  * Removed language-pack-kde-hi from live-powerpc
  * Removed language-pack-gnome-zh from live-powerpc
  * Removed language-pack-gnome-xh from live-powerpc

