=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Oliver Grawert <ogra@ubuntu.com>
 Standards-Version: 3.6.1
-Build-Depends: debhelper (>= 4)
+Build-Depends: debhelper (>= 4), germinate (>= 0.6)
 
 Package: edubuntu-desktop
 Architecture: any
