## edubuntu-meta 0.81

=== debian/changelog ===
edubuntu-meta (0.81) dapper-updates; urgency=low

  * Refreshed dependencies
  * Removed language-pack-kde-pt from live-powerpc, live-ia64, live-
    sparc, live-hppa
  * Removed language-pack-kde-fr from live-powerpc, live-ia64, live-
    sparc, live-hppa
  * Removed language-pack-kde-de from live-powerpc, live-ia64, live-
    sparc, live-hppa

 -- Colin Watson <cjwatson@ubuntu.com>  Sat,  5 Aug 2006 14:31:48 +0100
