## edubuntu-meta 1.19

=== debian/changelog ===
edubuntu-meta (1.19) edgy; urgency=low

  * Refreshed dependencies
  * Removed linuxprinting.org-ppds from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Robustify the update script.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 19 Oct 2006 21:12:27 +0200

edubuntu-meta (1.18) edgy; urgency=low

  * Really remove edubuntu-live metapackage.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 15 Oct 2006 08:42:25 +0100

edubuntu-meta (1.17) edgy; urgency=low

  * Fix build failure due to removal of edubuntu-live.
  * Make sure build target depends on server-$(DEB_BUILD_ARCH).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 12 Oct 2006 10:35:11 +0100

edubuntu-meta (1.16) edgy; urgency=low

  * Remove edubuntu-live metapackage; this is done using tasks now.
  * Remove some extraneous files.
  * Bump versioned build dependency on germinate to handle recommends.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 12 Oct 2006 03:54:38 +0100

edubuntu-meta (1.15) edgy; urgency=low

  * Refreshed dependencies
  * Added avahi-daemon to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added gnome-games to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added libgl1-mesa-glx to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc
  * Added linuxprinting.org-ppds to desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Added onboard to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Removed gnome-games from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed gok from desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 11 Oct 2006 12:33:23 +0200

edubuntu-meta (1.14) edgy; urgency=low

  * Refreshed dependencies
  * Removed ttf-arphic-ukai from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa
  * Removed ttf-arphic-uming from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa
  * Removed ttf-baekmuk from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 13 Sep 2006 16:49:11 +0200

edubuntu-meta (1.13) edgy; urgency=low

  * Refreshed dependencies
  * Added student-control-panel to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 11 Sep 2006 19:18:33 +0200

edubuntu-meta (1.12) edgy; urgency=low

  * prepared for recommends support 

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 11 Sep 2006 17:45:06 +0200

edubuntu-meta (1.11) edgy; urgency=low

  * Refreshed dependencies
  * Removed bluez-cups from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed bluez-pin from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed bluez-utils from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed brltty from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed brltty-x11 from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed gnome-accessibility-themes from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed gnome-mag from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed gnome-orca from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed gnome-screensaver from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed gok from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed hplip from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed powernowd from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed scim from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed scim-gtk2-immodule from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed ttf-arabeyes from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed ttf-gentium from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed ttf-indic-fonts from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed ttf-kochi-gothic from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed ttf-kochi-mincho from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed ttf-lao from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed ttf-malayalam-fonts from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed ttf-mgopen from desktop-i386, desktop-amd64, desktop-

