=== debian/control ===
Source: edubuntu-meta
Section: base
Priority: optional
Maintainer: Oliver Grawert <ogra@ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: debhelper (>= 4), germinate (>= 0.21ubuntu1)

Package: edubuntu-desktop
Architecture: any
Depends: ${edubuntu-desktop:Depends}
Recommends: ${edubuntu-desktop:Recommends}
Description: edubuntu desktop system
 This package depends on all of the packages in the edubuntu desktop system
 .
 It is safe to remove this package if some of the desktop system packages are
 not desired.
 
Package: edubuntu-server
Architecture: any
Depends: ${edubuntu-server:Depends}
Recommends: ${edubuntu-server:Recommends}
Description: edubuntu servers
 This package depends on all of the packages for the edubuntu classroom server
 .
 It is safe to remove this package if some of the server system packages are
 not desired.
