=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: edubuntu-meta
-Section: base
+Section: metapackages
 Priority: optional
 Maintainer: Oliver Grawert <ogra@ubuntu.com>
 Standards-Version: 3.6.1
