## edubuntu-meta 1.47

=== debian/changelog ===
edubuntu-meta (1.47) gutsy; urgency=low

  * Refreshed dependencies
  * Added app-install-data-commercial to desktop-recommends-i386,
    desktop-recommends-amd64, desktop-recommends-powerpc, desktop-
    recommends-ia64, desktop-recommends-sparc, desktop-recommends-hppa,
    desktop-recommends-lpia
  * Added libgl1-mesa-glx to desktop-hppa
  * Added openoffice.org-evolution to desktop-recommends-amd64
  * Removed gnome-games from desktop-recommends-ia64

 -- Martin Pitt <martin.pitt@ubuntu.com>  Sat, 06 Oct 2007 12:51:46 +0200

edubuntu-meta (1.46) gutsy; urgency=low

  * Refreshed dependencies
  * Removed apache2-mpm-prefork from server-i386, server-amd64, server-
    powerpc, server-ia64, server-sparc, server-hppa, server-lpia
  * Removed libapache2-mod-php5 from server-i386, server-amd64, server-
    powerpc, server-ia64, server-sparc, server-hppa, server-lpia
  * Removed moodle from server-i386, server-amd64, server-powerpc,
    server-ia64, server-sparc, server-hppa, server-lpia
  * Removed php5-pgsql from server-i386, server-amd64, server-powerpc,
    server-ia64, server-sparc, server-hppa, server-lpia
  * Removed postgresql from server-i386, server-amd64, server-powerpc,
    server-ia64, server-sparc, server-hppa, server-lpia
  * Removed postgresql-client from server-i386, server-amd64, server-
    powerpc, server-ia64, server-sparc, server-hppa, server-lpia

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 25 Sep 2007 23:35:40 +0200

edubuntu-meta (1.45) gutsy; urgency=low

  * Refreshed dependencies
  * Added pessulus to server-i386, server-amd64, server-powerpc, server-
    ia64, server-sparc, server-hppa, server-lpia
  * Added restricted-manager-kde to desktop-kde-recommends-hppa
  * Added thin-client-manager-backend to desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-
    lpia
  * Added thin-client-manager-gnome to server-i386, server-amd64,
    server-powerpc, server-ia64, server-sparc, server-hppa, server-lpia
  * Removed atomix from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed denemo from desktop-i386, desktop-powerpc
  * Removed dia-gnome from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed gpaint from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed kino from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed pessulus from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed scribus from desktop-i386, desktop-powerpc
  * Removed thin-client-manager-gnome from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-
    lpia
  * Removed xaos from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 24 Sep 2007 16:06:51 +0200

edubuntu-meta (1.44) gutsy; urgency=low

  * Refreshed dependencies
  * Added pidgin to desktop-recommends-hppa
  * Removed samba from server-i386, server-amd64, server-powerpc,
    server-ia64, server-sparc, server-hppa, server-lpia

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 21 Sep 2007 12:40:52 +0200

edubuntu-meta (1.43) gutsy; urgency=low

  * Refreshed dependencies
  * Added apache2-mpm-prefork to server-i386, server-amd64, server-
    powerpc, server-ia64, server-sparc, server-hppa, server-lpia
  * Added libapache2-mod-php5 to server-i386, server-amd64, server-
    powerpc, server-ia64, server-sparc, server-hppa, server-lpia
  * Added libgl1-mesa-dri to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Added moodle to server-i386, server-amd64, server-powerpc, server-
    ia64, server-sparc, server-hppa, server-lpia
  * Added php5-pgsql to server-i386, server-amd64, server-powerpc,
    server-ia64, server-sparc, server-hppa, server-lpia
  * Added postgresql to server-i386, server-amd64, server-powerpc,
    server-ia64, server-sparc, server-hppa, server-lpia
  * Added postgresql-client to server-i386, server-amd64, server-
    powerpc, server-ia64, server-sparc, server-hppa, server-lpia
  * Removed ltspfs from server-i386, server-amd64, server-powerpc,
    server-ia64, server-sparc, server-hppa, server-lpia
  * Removed mkelfimage from server-i386, server-amd64, server-ia64,
    server-lpia
  * Removed openssh-server from server-i386, server-amd64, server-
    powerpc, server-ia64, server-sparc, server-hppa, server-lpia

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 20 Sep 2007 13:00:48 +0200

edubuntu-meta (1.42) gutsy; urgency=low

  * Refreshed dependencies
  * Added bluez-gnome to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added ekiga to desktop-recommends-lpia
  * Added espeak to desktop-recommends-hppa
  * Added genisoimage to desktop-hppa
  * Added ghostscript-x to desktop-hppa
  * Added gnome-control-center to desktop-hppa
  * Added gobby to desktop-i386, desktop-kde-i386, desktop-amd64,
    desktop-kde-amd64, desktop-powerpc, desktop-kde-powerpc, desktop-
    ia64, desktop-kde-ia64, desktop-sparc, desktop-kde-sparc, desktop-
    lpia, desktop-kde-lpia
  * Added gtk2-engines to desktop-hppa
  * Added hal-cups-utils to desktop-recommends-hppa
  * Added kubuntu-desktop to desktop-kde-lpia
  * Added libpam-gnome-keyring to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Added make to desktop-recommends-hppa
  * Added mkelfimage to server-lpia

