=== debian/control ===
--- 
+++ 
@@ -15,6 +15,17 @@
  It is safe to remove this package if some of the desktop system packages are
  not desired.
  
+Package: edubuntu-desktop-kde
+Architecture: any
+Depends: ${edubuntu-desktop-kde:Depends}
+Recommends: ${edubuntu-desktop-kde:Recommends}
+Description: edubuntu desktop system with KDE desktop
+ This package depends on all of the packages in the edubuntu desktop system
+ with KDE.
+ .
+ It is safe to remove this package if some of the desktop system packages are
+ not desired.
+ 
 Package: edubuntu-server
 Architecture: any
 Depends: ${edubuntu-server:Depends}
