=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 build-stamp:	desktop-$(DEB_BUILD_ARCH) server-$(DEB_BUILD_ARCH)
 	dh_clean
 
-	for seed in desktop server; do \
+	for seed in desktop desktop-kde server; do \
 		package=edubuntu-$$seed; \
 		(printf "$$package:Depends="; perl -pe 's/\n/, /g'  $$seed-$(DEB_BUILD_ARCH); echo) \
 			>> debian/$$package.substvars; \
