## edubuntu-meta 1.59

=== debian/changelog ===
edubuntu-meta (1.59) hardy; urgency=low

  * Refreshed dependencies
  * Added italc-client to desktop-addon-i386, desktop-addon-amd64,
    desktop-addon-powerpc, desktop-addon-ia64, desktop-addon-sparc,
    desktop-addon-hppa, desktop-addon-lpia
  * Removed thin-client-manager-gnome from desktop-kde-i386, desktop-
    kde-amd64, desktop-kde-powerpc, desktop-kde-ia64, desktop-kde-sparc,
    desktop-kde-hppa, desktop-kde-lpia

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 20 Mar 2008 11:54:14 +0100

edubuntu-meta (1.58) hardy; urgency=low

  * Refreshed dependencies
  * Added apache2-mpm-prefork to server-i386, server-amd64, server-
    powerpc, server-ia64, server-sparc, server-hppa, server-lpia
  * Added libapache2-mod-php5 to server-i386, server-amd64, server-
    powerpc, server-ia64, server-sparc, server-hppa, server-lpia
  * Added moodle to server-i386, server-amd64, server-powerpc, server-
    ia64, server-sparc, server-hppa, server-lpia
  * Added php5-pgsql to server-i386, server-amd64, server-powerpc,
    server-ia64, server-sparc, server-hppa, server-lpia
  * Added postgresql to server-i386, server-amd64, server-powerpc,
    server-ia64, server-sparc, server-hppa, server-lpia
  * Added postgresql-client to server-i386, server-amd64, server-
    powerpc, server-ia64, server-sparc, server-hppa, server-lpia
  * Removed ltsp-server-standalone from server-i386, server-amd64,
    server-powerpc, server-ia64, server-sparc, server-hppa, server-lpia
  * Removed pessulus from server-i386, server-amd64, server-powerpc,
    server-ia64, server-sparc, server-hppa, server-lpia
  * Removed thin-client-manager-gnome from server-i386, server-amd64,
    server-powerpc, server-ia64, server-sparc, server-hppa, server-lpia

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 07 Mar 2008 14:03:30 +0100

edubuntu-meta (1.57) hardy; urgency=low

  * Refreshed dependencies
  * Added atomix to desktop-addon-i386, desktop-addon-amd64, desktop-
    addon-powerpc, desktop-addon-ia64, desktop-addon-sparc, desktop-
    addon-hppa, desktop-addon-lpia
  * Added denemo to desktop-addon-i386, desktop-addon-powerpc
  * Added dia-gnome to desktop-addon-i386, desktop-addon-amd64, desktop-
    addon-powerpc, desktop-addon-ia64, desktop-addon-sparc, desktop-
    addon-hppa, desktop-addon-lpia
  * Added gcompris to desktop-addon-i386, desktop-addon-amd64, desktop-
    addon-powerpc, desktop-addon-ia64, desktop-addon-sparc, desktop-
    addon-hppa, desktop-addon-lpia
  * Added gcompris-data to desktop-addon-i386, desktop-addon-amd64,
    desktop-addon-powerpc, desktop-addon-ia64, desktop-addon-sparc,
    desktop-addon-hppa, desktop-addon-lpia
  * Added gcompris-sound-cs to desktop-addon-i386, desktop-addon-amd64,
    desktop-addon-powerpc, desktop-addon-ia64, desktop-addon-sparc,
    desktop-addon-hppa, desktop-addon-lpia
  * Added gcompris-sound-da to desktop-addon-i386, desktop-addon-amd64,
    desktop-addon-powerpc, desktop-addon-ia64, desktop-addon-sparc,
    desktop-addon-hppa, desktop-addon-lpia
  * Added gcompris-sound-de to desktop-addon-i386, desktop-addon-amd64,
    desktop-addon-powerpc, desktop-addon-ia64, desktop-addon-sparc,
    desktop-addon-hppa, desktop-addon-lpia
  * Added gcompris-sound-en to desktop-addon-i386, desktop-addon-amd64,
    desktop-addon-powerpc, desktop-addon-ia64, desktop-addon-sparc,
    desktop-addon-hppa, desktop-addon-lpia
  * Added gcompris-sound-es to desktop-addon-i386, desktop-addon-amd64,
    desktop-addon-powerpc, desktop-addon-ia64, desktop-addon-sparc,
    desktop-addon-hppa, desktop-addon-lpia
  * Added gcompris-sound-eu to desktop-addon-i386, desktop-addon-amd64,
    desktop-addon-powerpc, desktop-addon-ia64, desktop-addon-sparc,
    desktop-addon-hppa, desktop-addon-lpia
  * Added gcompris-sound-fi to desktop-addon-i386, desktop-addon-amd64,
    desktop-addon-powerpc, desktop-addon-ia64, desktop-addon-sparc,
    desktop-addon-hppa, desktop-addon-lpia
  * Added gcompris-sound-fr to desktop-addon-i386, desktop-addon-amd64,
    desktop-addon-powerpc, desktop-addon-ia64, desktop-addon-sparc,
    desktop-addon-hppa, desktop-addon-lpia
  * Added gcompris-sound-hu to desktop-addon-i386, desktop-addon-amd64,
    desktop-addon-powerpc, desktop-addon-ia64, desktop-addon-sparc,
    desktop-addon-hppa, desktop-addon-lpia
  * Added gcompris-sound-it to desktop-addon-i386, desktop-addon-amd64,
    desktop-addon-powerpc, desktop-addon-ia64, desktop-addon-sparc,
    desktop-addon-hppa, desktop-addon-lpia
  * Added gcompris-sound-mr to desktop-addon-i386, desktop-addon-amd64,
    desktop-addon-powerpc, desktop-addon-ia64, desktop-addon-sparc,
    desktop-addon-hppa, desktop-addon-lpia
  * Added gcompris-sound-nl to desktop-addon-i386, desktop-addon-amd64,
    desktop-addon-powerpc, desktop-addon-ia64, desktop-addon-sparc,
    desktop-addon-hppa, desktop-addon-lpia
  * Added gcompris-sound-pt to desktop-addon-i386, desktop-addon-amd64,
    desktop-addon-powerpc, desktop-addon-ia64, desktop-addon-sparc,
    desktop-addon-hppa, desktop-addon-lpia
  * Added gcompris-sound-ptbr to desktop-addon-i386, desktop-addon-
    amd64, desktop-addon-powerpc, desktop-addon-ia64, desktop-addon-
    sparc, desktop-addon-hppa, desktop-addon-lpia
  * Added gcompris-sound-ru to desktop-addon-i386, desktop-addon-amd64,
    desktop-addon-powerpc, desktop-addon-ia64, desktop-addon-sparc,
    desktop-addon-hppa, desktop-addon-lpia
  * Added gcompris-sound-so to desktop-addon-i386, desktop-addon-amd64,
    desktop-addon-powerpc, desktop-addon-ia64, desktop-addon-sparc,
    desktop-addon-hppa, desktop-addon-lpia
  * Added gcompris-sound-sv to desktop-addon-i386, desktop-addon-amd64,
    desktop-addon-powerpc, desktop-addon-ia64, desktop-addon-sparc,
    desktop-addon-hppa, desktop-addon-lpia
  * Added gcompris-sound-tr to desktop-addon-i386, desktop-addon-amd64,
    desktop-addon-powerpc, desktop-addon-ia64, desktop-addon-sparc,
    desktop-addon-hppa, desktop-addon-lpia

