=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: metapackages
 Priority: optional
 Maintainer: Oliver Grawert <ogra@ubuntu.com>
-Standards-Version: 3.6.1
-Build-Depends: debhelper (>= 4), germinate (>= 0.21ubuntu1)
+Standards-Version: 3.7.3
+Build-Depends: debhelper (>= 4), germinate (>= 0.40)
 
 Package: edubuntu-desktop
 Architecture: any
-Depends: ${edubuntu-desktop:Depends}
+Depends: ubuntu-desktop, ${edubuntu-desktop:Depends}
 Recommends: ${edubuntu-desktop:Recommends}
 Description: edubuntu desktop system
  This package depends on all of the packages in the edubuntu desktop system
