=== debian/rules ===
--- 
+++ 
@@ -11,11 +11,15 @@
 DEB_BUILD_ARCH:=$(shell dpkg-architecture -qDEB_BUILD_ARCH)
 
 build: build-stamp
-build-stamp:	desktop-$(DEB_BUILD_ARCH) server-$(DEB_BUILD_ARCH)
+build-stamp:	desktop-addon-$(DEB_BUILD_ARCH) server-$(DEB_BUILD_ARCH)
 	dh_clean
 
-	for seed in desktop desktop-kde server; do \
-		package=edubuntu-$$seed; \
+	for seed in desktop-addon desktop-kde server; do \
+		if [ "$$seed" = desktop-addon ]; then \
+			package=edubuntu-desktop; \
+		else \
+			package=edubuntu-$$seed; \
+		fi; \
 		(printf "$$package:Depends="; perl -pe 's/\n/, /g'  $$seed-$(DEB_BUILD_ARCH); echo) \
 			>> debian/$$package.substvars; \
 		(printf "$$package:Recommends="; perl -pe 's/\n/, /g'  $$seed-recommends-$(DEB_BUILD_ARCH); echo) \
