## edubuntu-meta 1.62

=== debian/changelog ===
edubuntu-meta (1.62) intrepid; urgency=low

  * Refreshed dependencies
  * Added khelpcenter4 to desktop-addon, desktop-kde
  * Added parley to desktop-addon [hppa powerpc sparc], desktop-kde
    [hppa powerpc sparc]
  * Added step to desktop-addon [hppa powerpc sparc], desktop-kde [hppa
    powerpc sparc]
  * Removed denemo from desktop-addon [i386 powerpc], desktop-kde [i386
    powerpc]
  * Removed khelpcenter from desktop-addon, desktop-kde
  * Moved dia-gnome to desktop-addon-recommends
  * Moved gcompris-sound-cs to desktop-addon-recommends
  * Moved gcompris-sound-da to desktop-addon-recommends
  * Moved gcompris-sound-de to desktop-addon-recommends
  * Moved gcompris-sound-en to desktop-addon-recommends
  * Moved gcompris-sound-es to desktop-addon-recommends
  * Moved gcompris-sound-eu to desktop-addon-recommends
  * Moved gcompris-sound-fi to desktop-addon-recommends
  * Moved gcompris-sound-fr to desktop-addon-recommends
  * Moved gcompris-sound-hu to desktop-addon-recommends
  * Moved gcompris-sound-it to desktop-addon-recommends
  * Moved gcompris-sound-mr to desktop-addon-recommends
  * Moved gcompris-sound-nl to desktop-addon-recommends
  * Moved gcompris-sound-pt to desktop-addon-recommends
  * Moved gcompris-sound-ptbr to desktop-addon-recommends
  * Moved gcompris-sound-ru to desktop-addon-recommends
  * Moved gcompris-sound-so to desktop-addon-recommends
  * Moved gcompris-sound-sv to desktop-addon-recommends
  * Moved gcompris-sound-tr to desktop-addon-recommends
  * Moved gobby to desktop-addon-recommends
  * Moved inkscape to desktop-addon-recommends
  * Moved italc-client to desktop-addon-recommends
  * Moved kino to desktop-addon-recommends
  * Moved liferea to desktop-addon-recommends
  * Moved qcad to desktop-addon-recommends
  * Moved screem to desktop-addon-recommends
  * Moved scribus to desktop-addon-recommends [i386 powerpc]
  * Moved thin-client-manager-backend to desktop-addon-recommends
  * Moved tomboy to desktop-addon-recommends [lpia]

 -- Jordan Mantha <laserjock@ubuntu.com>  Tue, 16 Sep 2008 22:38:39 -0700

edubuntu-meta (1.61) intrepid; urgency=low

  * Bump standards version to 3.8.0
  * Refreshed dependencies
  * Added kalgebra to desktop-addon, desktop-kde
  * Added marble to desktop-addon, desktop-kde
  * Added parley to desktop-addon [amd64 i386 ia64 lpia], desktop-kde
    [amd64 i386 ia64 lpia]
  * Added step to desktop-addon [amd64 i386 ia64 lpia], desktop-kde
    [amd64 i386 ia64 lpia]
  * Removed keduca from desktop-addon, desktop-kde
  * Removed kverbos from desktop-addon, desktop-kde
  * Removed kvoctrain from desktop-addon, desktop-kde

 -- Jordan Mantha <laserjock@ubuntu.com>  Mon, 18 Aug 2008 21:32:07 -0700

edubuntu-meta (1.60) intrepid; urgency=low

  * update.cfg:
    - Switch to Intrepid.
    - Drop metapackage_map/* line, which germinate-update-metapackage now
      knows how to compute by itself. (Requires germinate >= 0.42.)
    - Use ports archive for sparc.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 08 Aug 2008 15:38:33 +0100
