=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: metapackages
 Priority: optional
 Maintainer: Oliver Grawert <ogra@ubuntu.com>
-Standards-Version: 3.7.3
-Build-Depends: debhelper (>= 4), germinate (>= 0.40)
+Standards-Version: 3.8.0
+Build-Depends: debhelper (>= 4), germinate (>= 0.42)
 
 Package: edubuntu-desktop
 Architecture: any
